<?php
use tests\codeception\frontend\FunctionalTester;

/* @var $scenario Codeception\Scenario */

$I = new FunctionalTester($scenario);
$I->wantTo("m'assurer que la page 'fonctionnalités, services & tarifs' fonctionne");
$I->amOnPage('site/service');
$I->see('Fonctionnalités, services & tarifs', 'h1');
